> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all subscription frequencies

> Operacion: Get all subscription frequencies.



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/subscription_frequency/all
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/subscription_frequency/all:
    get:
      tags:
        - Subscription Frequency
      summary: Get all subscription frequencies
      description: 'Operacion: Get all subscription frequencies.'
      operationId: SubscriptionFrequencyController_getAll
      parameters: []
      responses:
        '200':
          description: List of all subscription frequencies
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SubscriptionFrequencyResponseDto'
      security:
        - bearerAuth: []
components:
  schemas:
    SubscriptionFrequencyResponseDto:
      type: object
      properties:
        id:
          type: number
        name:
          type: string
      required:
        - id
        - name
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````